@import "../../assets/mixins/variables.less";

.expert-desc-wrapper {
  height: 100vh;
  width: 100%;
  //padding-top: 50px;
  color: #fff;
  .experts-desc-bg {
    top: 50px;
    left: 0;
    width: 100%;
    height: 90%;
  }
  .ux-container {
    width: 1650px;
    p {
      font-size: 20px;
    }
  }
  .profile-img {
    height: 650px;
    width: 300px;
    //margin: 16px 0 0 5px;
    animation: fadeIn 2s;
}
  .name-role {
    font-size: 28px;
    color: @text-primary-color;
    font-family: "LeagueSpartan-Bold";

    span {
      font-size: 20px;
      color: #efdbff;
      font-weight: normal;

      &::before {
        content: "";
        height: 35px;
        width: 0px;
        border: 1px solid #cc456f;
        margin: 0 20px;
        position: relative;
        top:-3px;
      }
    }
  }

  .quotes {
    color: #f1ab2f;
    font-size: 25px;
    margin: 20px 0;
  }

  .detail-heading {
    margin: 30px 0;
    // width: 610px;
    .about-me {
      &::before {
        content: "";
        background: url("../../assets/images/about-me.svg") no-repeat right top;
        width: 25px;
        height: 25px;
        position: absolute;
        left: -28px;
      }
    }

    .medal-icon {
      &::before {
        content: "";
        background: url("../../assets/images/medal.svg") no-repeat right top;
        width: 25px;
        height: 25px;
        position: absolute;
        left: -28px;
      }
    }
  }


    .download {
      .btn {
        background: #ffffff;
        border-radius: 5px;
        border: none;
        width: 218px;
        color: #350b63;
        font-weight: bold;
        font-size: 14px;
        height: 41px;
        margin: 15px 0;
        padding: 9px;
      }
    }

    .skill-list {
      ul {
        padding: 0px;

        li {
            background: #2A2A67;
            border-radius: 15px;
            padding: 5px 20px;
            // opacity: 0.3;
            margin: 5px 0;
            //color: #7f869a;
            color: #fff;
            width: max-content;
            //font-weight: bold;

        //   background: #54d2f9;
        //   border-radius: 15px;
        //   padding: 5px 20px;
        //   // opacity: 0.3;
        //   margin: 3px 0;
        //   color: #000;
        //   width: max-content;
        //   font-weight: bold;
        }
      }
    }
    .back-arrow {
      margin-left: -20px;
      padding-bottom: 0;
      margin-top: -22px;
    }

}
.transform-box {
    transform-box: fill-box;
  }
  .detail-heading{
      ul{
          list-style-type: disc;
          padding-left: 20px;
          li{
              font-size: 20px;
          }
      }
  }
.list-none{
    list-style-type: none!important;
}
img.behance-logo {
    position: relative;
    top: -12px;
}

img.behanceend-logo {
    position: relative;
    top: 8px;
}
@media only screen and (min-height: 970px) {
  .col-sm-12.mt-5.mb-5 {
      margin-top: 0px !important;
      margin-bottom: 22px !important;
  }
}
